div.oldem	{ FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; }
 
div.oldem A {COLOR: #006699; TEXT-DECORATION: none}
div.oldem A:hover {COLOR: #FFCC66; TEXT-DECORATION: underline}
div.oldem A.footer {COLOR: #FFFFFF; TEXT-DECORATION: none}
div.oldem A.footer:hover {COLOR: #ff9933; TEXT-DECORATION: underline}

div.oldem A.hmpg {COLOR: #333333; FONT-SIZE: 10px;	FONT-WEIGHT: normal; TEXT-DECORATION: none}
div.oldem A.hmpg:link		{COLOR: #333333; FONT-SIZE: 10px;	FONT-WEIGHT: normal; TEXT-DECORATION: none}
div.oldem A.hmpg:visited{COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}
div.oldem A.hmpg:hover	{COLOR: #FF5500; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

div.oldem .abstract			{
	FONT-WEIGHT: bold;
	text-align: justify;
}

div.oldem .reference		
{
	COLOR: #006699;
}

div.oldem .keyword		
{
	COLOR: #666666;
}

div.oldem .PdfVersion 	{FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold; text-align:left}
div.oldem A.PdfVersion	{COLOR: #006699;}
div.oldem A.PdfVersion:hover	{COLOR: #FFCC66;}



A.blor 				{COLOR: #006699; TEXT-DECORATION: none}
A.blor:hover 	{COLOR: #FF5500; TEXT-DECORATION: underline}
A.orbl 				{COLOR: #FF5500; TEXT-DECORATION: none}
A.orbl:hover 	{COLOR: #006699; TEXT-DECORATION: underline}
A.orwi 				{COLOR: #FF5500; TEXT-DECORATION: none}
A.orwi:hover 	{COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.wior 				{COLOR: #FFFFFF; TEXT-DECORATION: none}
A.wior:hover	{COLOR: #FF5500; TEXT-DECORATION: underline}
A.blwi 				{COLOR: #006699; TEXT-DECORATION: none}
A.blwi:hover 	{COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.wibl 				{COLOR: #FFFFFF; TEXT-DECORATION: none}
A.wibl:hover	{COLOR: #006699; TEXT-DECORATION: underline}
A.bkwi 				{COLOR: #000000; TEXT-DECORATION: none}
A.bkwi:hover	{COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.bkbl 				{COLOR: #000000; TEXT-DECORATION: none}
A.bkbl:hover	{COLOR: #006699; TEXT-DECORATION: underline}
A.yeor 				{COLOR: #FFFF00; TEXT-DECORATION: none}
A.yeor:hover	{COLOR: #FF5500; TEXT-DECORATION: underline}

.txt-bleu-8	{FONT-SIZE:  8px; COLOR: #006699; FONT-WEIGHT: normal}
.txt-bleu-9	{FONT-SIZE:  9px; COLOR: #006699; FONT-WEIGHT: normal}
.txt-bleu-10	{FONT-SIZE: 10px; COLOR: #006699; FONT-WEIGHT: normal}
.txt-bleu-11	{FONT-SIZE: 11px; COLOR: #006699; FONT-WEIGHT: normal}
.txt-bleu-12	{FONT-SIZE: 12px; COLOR: #006699; FONT-WEIGHT: normal}

.txt-noir-8		{FONT-SIZE:  8px; COLOR: #000000; FONT-WEIGHT: normal}
.txt-noir-9		{FONT-SIZE:  9px; COLOR: #000000; FONT-WEIGHT: normal}
.txt-noir-10	{FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: normal}
.txt-noir-11	{FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: normal}
.txt-noir-12	{FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal}

.txt-blanc-8 	{FONT-SIZE:  8px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
.txt-blanc-9 	{FONT-SIZE:  9px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
.txt-blanc-10 {FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
.txt-blanc-11	{FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
.txt-blanc-12	{FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: normal}

.txt-orange-8 {FONT-SIZE:  8px; COLOR: #ff9933; FONT-WEIGHT: normal}
.txt-orange-9 {FONT-SIZE:  9px; COLOR: #ff9933; FONT-WEIGHT: normal}
.txt-orange-10{FONT-SIZE: 10px; COLOR: #ff9933; FONT-WEIGHT: normal}
.txt-orange-11{FONT-SIZE: 11px; COLOR: #ff9933; FONT-WEIGHT: normal}
.txt-orange-12{FONT-SIZE: 12px; COLOR: #ff9933; FONT-WEIGHT: normal}

.cadre {border-style: outset; border-color: grey; border-width: 1px}
.creux {border-style: inset; border-color: lightgrey; border-width: 1px}

/* Fixe la taille dispo pour afficher le contenu d'un article de la monthly */

/* .bordure{position: relative; padding: 10px; width:95%} */

.bordure {position: relative; padding-left:10px; padding-right:10px;}
.bordureNN{position: relative;}
